Subject: bug#10157: broken links at http://www.gnu.org/software/automake/

From: Adam Spiers <[email-masked]>
Date: Mon, 5 Dec 2011 23:19:18 +0000

On Mon, Dec 5, 2011 at 7:28 PM, Stefano Lattarini
<[email-masked]> wrote:
> On Sunday 04 December 2011, Stefano Lattarini wrote:
>> Hi Adam, thanks for the report.
>>
>> On Monday 28 November 2011, Adam Spiers wrote:
>> > http://www.gnu.org/software/automake/ has several broken links, all
>> > pointing to sources.redhat.com.
>> >
>> > It seems that related issues were flagged before:
>> >
>> > http://lists.gnu.org/archive/html/automake/2011-07/msg00042.html
>> >
>> > I had to guess my way to https://lists.gnu.org in order to find the
>> > lists.
>> >
>> The attached patch should fix the issue.  This is the first patch I
>> write for the Automake web page, and the first one for a CVS-based
>> repository, so I'd really like a review and an ACK before committing
>> it.
>>
> Ping?  I will push this by tomorrow if there is no review by then, since
> having a suboptimal and/or confusing wording on the main webpage is
> still better that having lots of broken hyperlinks there -- IMO much,
> much better.

I can't usefully review HTML within a diff, sorry.  If you
attached the new HTML I could probably have a quick look
in my browser.